- start: 0.498
  end: 3.699
  speaker: SPEAKER_00
  en: Why does Christian baptism use water?
  zh: 为什么基督教的洗礼要用水？
- start: 3.839
  end: 5.9
  speaker: SPEAKER_00
  en: How much water do you need?
  zh: 需要多少水？
- start: 6.1
  end: 7.541
  speaker: SPEAKER_00
  en: Who can baptize?
  zh: 谁可以施洗？
- start: 7.701
  end: 9.722
  speaker: SPEAKER_00
  en: Why do we baptize babies?
  zh: 为什么我们要给婴儿施洗？
- start: 9.902
  end: 12.143
  speaker: SPEAKER_00
  en: What's the word baptize mean anyway?
  zh: 「洗礼」这个词到底是什么意思？
- start: 12.223
  end: 15.443999999999999
  speaker: SPEAKER_00
  en: We'll answer all these questions in this episode.
  zh: 我们将在这一集回答所有这些问题。
- start: 25.868
  end: 37.144
  speaker: SPEAKER_00
  en: Baptism is the Christian sacrament where one person washes another person with water while saying that the person is being baptized in the name of the Father and of the Son and of the Holy Spirit.
  zh: 洗礼是基督教的圣事，一个人用水给另一个人施洗，同时宣告这个人是奉父、子、圣灵的名受洗。
- start: 37.365
  end: 39.626
  speaker: SPEAKER_00
  en: Why does baptism use water?
  zh: 为什么洗礼要用水？
- start: 39.726
  end: 53.133
  speaker: SPEAKER_00
  en: First of all, Jesus instituted baptism when he was baptized with water in the River Jordan by John, and this is fitting because baptism cleanses us from sin and gives us a share in God's life.
  zh: 首先，耶稣在约旦河接受约翰的水洗时设立了洗礼，这很恰当，因为洗礼洗净我们的罪并让我们分享神的生命。
- start: 53.293
  end: 59.975
  speaker: SPEAKER_00
  en: Water signifies the spiritual cleansing of the soul and the gift to it of new spiritual life.
  zh: 水象征灵魂的属灵洁净和赐予新的属灵生命。
- start: 60.015
  end: 63.337
  speaker: SPEAKER_00
  en: Even on the natural level, water is key for life.
  zh: 即使在自然层面上，水也是生命的关键。
- start: 63.377
  end: 68.561
  speaker: SPEAKER_00
  en: Think of a hot desert without water; it's very hard for life to exist there.
  zh: 想想没有水的炎热沙漠，那里很难有生命存在。
- start: 68.561
  end: 75.805
  speaker: SPEAKER_00
  en: "But if you find a shady oasis in that desert, you'll see a big difference: life thrives around water."
  zh: 但如果你在沙漠中找到一片阴凉的绿洲，你会看到很大的不同：生命在水边茂盛。
- start: 75.945
  end: 81.749
  speaker: SPEAKER_00
  en: Also, besides deserts, water is found pretty much everywhere on Earth.
  zh: 除了沙漠，水几乎存在于地球的每个角落。
- start: 81.929
  end: 88.658
  speaker: SPEAKER_00
  en: About 71% of the Earth is covered with water, and rain or snow gets to most other places.
  zh: 地球表面约71%被水覆盖，而雨水或雪也能到达大多数其他地方。
- start: 88.939
  end: 102.433
  speaker: SPEAKER_00
  en: Water is universal; it's everywhere, and this itself suggests the universality of salvation that Christ wants to give to all peoples, salvation that comes to us through baptism.
  zh: 水是普遍存在的，它无处不在，这本身就暗示了基督要通过洗礼赐给万民的救恩的普遍性。
- start: 102.493
  end: 112.666
  speaker: SPEAKER_00
  en: Also, if you're tired, hot, and thirsty from work, and if you see a glass of water, that water signifies coolness and rejuvenation.
  zh: 而且，如果你因工作而感到疲惫、炎热和口渴，当你看到一杯水时，那水象征着清凉和复苏。
- start: 112.706
  end: 118.668
  speaker: SPEAKER_00
  en: Also for us human beings, for our skin type, water signifies cleansing.
  zh: 对于我们人类，就我们的皮肤类型而言，水象征着清洁。
- start: 118.668
  end: 124.289
  speaker: SPEAKER_00
  en: Unlike chickens, who clean themselves in dust, we clean ourselves with water.
  zh: 不像鸡用尘土清洁自己，我们用水清洁自己。
- start: 124.289
  end: 129.61
  speaker: SPEAKER_00
  en: That's why to baptize, we use clean water free of dirt and impurities.
  zh: 这就是为什么施洗时，我们要用没有污垢和杂质的清水。
- start: 129.61
  end: 136.612
  speaker: SPEAKER_00
  en: Furthermore, water is translucent; we can see through it because light passes through it.
  zh: 此外，水是透明的，我们可以透过它看到东西，因为光能穿过它。
- start: 136.678
  end: 147.863
  speaker: SPEAKER_00
  en: Water can thus signify the light of faith, the passage of God's grace to our intellects such that we can assent to God the Father and the Son and the Holy Spirit.
  zh: 因此水可以象征信仰之光，神的恩典传递到我们的理智中，使我们能够认同父、子、圣灵。
- start: 147.944
  end: 151.365
  speaker: SPEAKER_00
  en: But baptism is not just about having water.
  zh: 但洗礼不仅仅是关于有水。
- start: 151.365
  end: 160.009
  speaker: SPEAKER_00
  en: If you're lost in the desert and you see an oasis but you can't reach it, then that water is not helpful.
  zh: 如果你在沙漠中迷路，看到一片绿洲却无法到达，那么那水对你没有帮助。
- start: 160.089
  end: 170.387
  speaker: SPEAKER_00
  en: If you've got a pitcher of water over here and an unbaptized baby is over there, but they never physically come in contact, there is no baptism.
  zh: 如果这里有一壶水，那里有一个未受洗的婴儿，但他们从未有过物理接触，就不存在洗礼。
- start: 170.387
  end: 178.132
  speaker: SPEAKER_00
  en: For baptism to signify active cleansing and rejuvenation, one person has to wash another with water.
  zh: 要让洗礼象征积极的洁净和复苏，必须是一个人用水给另一个人施洗。
- start: 178.152
  end: 182.735
  speaker: SPEAKER_00
  en: The Church instructs us to wash the recipient's head during baptism.
  zh: 教会指示我们在洗礼时要洗受洗者的头。
- start: 183.115
  end: 183.896
  speaker: SPEAKER_00
  en: Why?
  zh: 为什么？
- start: 183.996
  end: 190.54
  speaker: SPEAKER_00
  en: The head is our noblest part, and it signifies our highest acts of thinking and willing.
  zh: 头是我们最高贵的部分，它象征着我们最高的思考和意愿行为。
- start: 190.58
  end: 196.384
  speaker: SPEAKER_00
  en: To signify human thriving, baptism entails a clean face and a clean head.
  zh: 为了象征人的茁壮成长，洗礼需要洁净的面部和头部。
- start: 196.448
  end: 198.568
  speaker: SPEAKER_00
  en: How much water do we have to use?
  zh: 我们必须用多少水？
- start: 198.569
  end: 201.949
  speaker: SPEAKER_00
  en: You need enough to really signify a washing.
  zh: 需要足够的水来真正象征洗涤。
- start: 201.949
  end: 207.491
  speaker: SPEAKER_00
  en: It's not enough to have a drop of water fall on you; a drop does not clean.
  zh: 一滴水落在你身上是不够的，一滴水无法清洁。
- start: 207.491
  end: 210.172
  speaker: SPEAKER_00
  en: Water must flow over the head.
  zh: 水必须流过头部。
- start: 210.172
  end: 215.153
  speaker: SPEAKER_00
  en: We need moving water, which can symbolize the washing away of dirt.
  zh: 我们需要流动的水，它可以象征着洗去污垢。
- start: 215.393
  end: 223.315
  speaker: SPEAKER_00
  en: So baptism takes place by pouring water over the head or by immersing the person, dunking them under water.
  zh: 所以洗礼是通过将水浇在头上或将人浸入水中来完成的。
- start: 223.362
  end: 231.744
  speaker: SPEAKER_00
  en: Western Christians have tended to baptize by pouring water over the head; Eastern Christians have tended to baptize by immersion.
  zh: 西方基督徒倾向于用浇水的方式施洗，东方基督徒倾向于用浸入的方式施洗。
- start: 231.864
  end: 246.247
  speaker: SPEAKER_00
  en: Shifting our attention from the sacramental matter to the sacramental form, an interesting feature is the verb baptize, as when a baptizer says, I baptize you in the name of the Father and of the Son and of the Holy Spirit.
  zh: 从圣事的质料转向圣事的形式，一个有趣的特点是「施洗」这个动词，就像施洗者说：我奉父、子、圣灵的名给你施洗。
- start: 246.247
  end: 253.088
  speaker: SPEAKER_00
  en: The word baptize comes from the Greek word baptizine, which means to plunge.
  zh: 「施洗」这个词来自希腊语baptizine，意思是浸入。
- start: 254.328
  end: 264.516
  speaker: SPEAKER_00
  en: "The baptismal recipient is being plunged, immersed into the name, the inner life of the Most Holy Trinity: the Father and the Son and the Holy Spirit."
  zh: 受洗者被浸入至圣三位一体的名字，即父、子、圣灵的内在生命中。
- start: 264.677
  end: 272.523
  speaker: SPEAKER_00
  en: And the baptismal recipient is being plunged into the death of Christ so as to rise with Christ, as St. Paul said.
  zh: 正如圣保罗所说，受洗者被浸入基督的死亡中，为要与基督一同复活。
- start: 272.763
  end: 290.961
  speaker: SPEAKER_00
  en: So the verb baptize specifies that this washing with water is not about getting physically clean, such as after a long hike; it's about entering something, being plunged into the life of God, being incorporated into the life of Christ and his Church.
  zh: 所以「施洗」这个动词指明，这种用水洗涤不是为了身体的清洁，比如在长途徒步后，而是为了进入某种状态，被浸入神的生命中，被纳入基督和他的教会的生命中。
- start: 291.122
  end: 297.224
  speaker: SPEAKER_00
  en: "When someone is baptized, there is a minister of baptism: the baptizer, the Baptist."
  zh: 当某人受洗时，会有一位洗礼的执行者：施洗者。
- start: 297.744
  end: 302.486
  speaker: SPEAKER_00
  en: You can't baptize yourself; no one causes his own salvation.
  zh: 你不能给自己施洗，没有人能造成自己的救恩。
- start: 302.846
  end: 305.707
  speaker: SPEAKER_00
  en: The sacraments are something you receive.
  zh: 圣事是你接受的东西。
- start: 305.807
  end: 310.729
  speaker: SPEAKER_00
  en: The minister washes the recipient with water and says the baptismal formula.
  zh: 执行者用水给受洗者施洗并说出洗礼的程式。
- start: 311.11
  end: 319.506
  speaker: SPEAKER_00
  en: The baptizer acts as the instrument of God in doing the baptismal rite instituted by God incarnate, Jesus Christ.
  zh: 施洗者作为神的工具执行由道成肉身的神，耶稣基督所设立的洗礼仪式。
- start: 319.846
  end: 325.269
  speaker: SPEAKER_00
  en: The baptizer cooperates in Christ's salvific mission of giving grace.
  zh: 施洗者在基督赐予恩典的救赎使命中合作。
- start: 325.35
  end: 329.912
  speaker: SPEAKER_00
  en: Ideally, the baptizer would be a Catholic bishop, priest, or deacon.
  zh: 理想情况下，施洗者应该是公教会的主教、祭司或执事。
- start: 330.033
  end: 335.776
  speaker: SPEAKER_00
  en: This is because the Catholic clergy signify Jesus Christ in their ordained personhood.
  zh: 这是因为公教会的神职人员在他们被授予的身份中象征着耶稣基督。
- start: 335.776
  end: 344.792
  speaker: SPEAKER_00
  en: But if a cleric is not available, the baptizer can be any baptized Christian who signifies Christ as one of Christ's lay faithful.
  zh: 但如果没有神职人员在场，施洗者可以是任何已受洗的基督徒，作为基督的平信徒来象征基督。
- start: 344.792
  end: 348.575
  speaker: SPEAKER_00
  en: In an emergency, even a non-Christian can baptize.
  zh: 在紧急情况下，即使非基督徒也可以施洗。
- start: 348.615
  end: 357.642
  speaker: SPEAKER_00
  en: What's essential is that the baptizer, whoever he or she may be, baptizes according to the intention of Christ and his Church.
  zh: 最重要的是施洗者，无论是谁，都要按照基督和他的教会的意愿施洗。
- start: 357.663
  end: 366.11
  speaker: SPEAKER_00
  en: That means that they physically wash with water and say the Trinitarian baptismal formula and intend to do the sacrament.
  zh: 这意味着他们要实际用水洗涤，说出三位一体的洗礼程式，并有意执行这个圣事。
- start: 366.11
  end: 377.718
  speaker: SPEAKER_00
  en: Insofar as God is the primary agent, he can even work with baptizers who understand only imperfectly the full implications of what they are doing.
  zh: 既然神是主要施行者，他甚至可以通过那些对自己所做的事只有不完全理解的施洗者来工作。
- start: 377.798
  end: 391.162
  speaker: SPEAKER_00
  en: This dynamic between God as the primary agent and the human baptizer as the instrumental agent is so strong that baptism can even work when done by a grave sinner.
  zh: 神作为主要施行者和人作为工具性施行者之间的这种动态关系如此强大，以至于即使是重罪人施行的洗礼也能有效。
- start: 391.262
  end: 405.308
  speaker: SPEAKER_00
  en: St. Augustine wrote that whether the Apostle St. Peter baptized or St. Paul baptized or even the traitor Judas, so long as it was Christian baptism, Christ baptized.
  zh: 圣奥古斯丁写道，无论是使徒圣彼得施洗，还是圣保罗施洗，甚至是叛徒犹大施洗，只要是基督教的洗礼，施洗的就是基督。
- start: 405.448
  end: 426.206
  speaker: SPEAKER_00
  en: Whether the minister of baptism is good or bad, he is acting as an instrument of God, and God can use that instrument to bring about a true and effective baptism as long as the minister really washes a person with water and says the baptismal formula intending to baptize.
  zh: 无论施洗者是好是坏，他都是作为神的工具行事，只要施洗者真的用水给一个人施洗，并说出洗礼程式，有意施行洗礼，神就能使用这个工具来实现真实有效的洗礼。
- start: 426.206
  end: 432.629
  speaker: SPEAKER_00
  en: Baptism involves the conversion of a sinner through faith, belief in Jesus and his Gospel.
  zh: 洗礼涉及罪人通过信仰，相信耶稣和他的福音而归信。
- start: 432.629
  end: 439.711
  speaker: SPEAKER_00
  en: In the case of an adult recipient, conversion implies a personal informed response by the sinner.
  zh: 对于成年受洗者来说，归信意味着罪人要有个人的知情回应。
- start: 439.711
  end: 441.692
  speaker: SPEAKER_00
  en: But what is the role of God?
  zh: 但神的角色是什么？
- start: 441.792
  end: 447.354
  speaker: SPEAKER_00
  en: Baptism indeed involves something more fundamental than the convert's personal act.
  zh: 洗礼确实涉及比归信者个人行为更根本的东西。
- start: 447.354
  end: 454.037
  speaker: SPEAKER_00
  en: Baptism is primarily a gratuitous divine act whereby God converts a sinner.
  zh: 洗礼首先是神使罪人归信的无偿神圣行为。
- start: 454.113
  end: 457.516
  speaker: SPEAKER_00
  en: God always has priority in saving us.
  zh: 在拯救我们的事上，神总是居首位的。
- start: 457.516
  end: 466.683
  speaker: SPEAKER_00
  en: This is why baptism can save even infants who, by their conception after Adam and Eve, are subject to the stain of original sin.
  zh: 这就是为什么洗礼能拯救婴儿，他们因亚当夏娃之后而受孕，带有原罪的污点。
- start: 466.683
  end: 484.436
  speaker: SPEAKER_00
  en: Infants below the age of reason cannot will something against God as adults can, but infants can receive the divine baptismal blessing to be freed of original sin and to be enlivened in grace just as cooperating adults can be.
  zh: 未达理性年龄的婴儿不能像成年人那样有意违背神，但婴儿可以接受神的洗礼祝福，摆脱原罪，在恩典中获得生命，就像合作的成年人一样。
- start: 484.542
  end: 500.813
  speaker: SPEAKER_00
  en: As the letter of St. Paul to Titus says, Christ saved us, not because of deeds done by us in righteousness, but in virtue of his own mercy, by the washing of regeneration and renewal in the Holy Spirit.
  zh: 正如圣保罗致提多书所说，他救了我们，并不是因我们自己所行的义，乃是照他的怜悯，藉着重生的洗和圣灵的更新。
- start: 501.034
  end: 505.817
  speaker: SPEAKER_00
  en: Thanks be to God for his mercy and the sacrament of baptism.
  zh: 感谢神的怜悯和洗礼的圣事。
- start: 508.199
  end: 513.282
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to aquinas101.com.
  zh: 想要阅读更多内容、收听播客和观看更多类似的视频，请访问aquinas101.com。
- start: 514.534
  end: 524.98
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share it with your friends because it matters what you think.
  zh: 在那里，请务必报名参加我们关于阿奎那的免费视频课程之一，别忘了点赞并与朋友分享，因为你的想法很重要。
